const list = import.meta.glob('./**/*.png', {eager: true});

const compMap: Recordable = {};
Object.keys(list).forEach((key) => {
  const name = key.replace('./', '').replace('.png', '');
  const mod = (list as Recordable)[key].default || {};
  compMap[name] = mod;
});
export default compMap;